BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
.Linia { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; BORDER-TOP: windowtext 1pt solid; BORDER-BOTTOM-COLOR: #011120; color:#011120; text-align: center }
A:link,A:visited,A:active { color: #336699 }
body,td,th {
	font-size: 11px; }

div.logos {
    width: 540px;
    height: 640px;
    margin: 0 auto;
    margin-bottom: 30px;
	margin-left: 20px;
    text-align: left;
}
div.logos img  { margin-top: 10px; border : none; position: relative}

div.logo,div.logo-r {
        width: 218px;
        height: 90px;
        margin: 10px 10px;
        text-align: center;
        border: 3px solid #e5e5e5;
        behavior: url(http://www.lab.upc.es/csshover3.htc);
}
div.inves_long {
        width: 460px;
        height: 130px;
        margin: 10px 10px;
        text-align: center;
        border: 3px solid #006699;
        cursor: hand;
        behavior: url(http://www.lab.upc.es/csshover3.htc);
}
div.inves {
        width: 218px;
        height: 130px;
        margin: 10px 10px;
        text-align: center;
        border: 3px solid #006699;
        cursor: hand;
        behavior: url(http://www.lab.upc.es/csshover3.htc);
}
div.logo,div.inves,div.inves_long { float: left; }
div.logo-r { float: right; }
div.toprow {
        margin-left: 0%;
        margin-right: 0%;
}

div.inves_long:hover { border: 3px solid #0099cc; }
div.inves:hover { border: 3px solid #0099cc; }
div.logo:hover, div.logo-r:hover { border: 3px solid #bbb; }

a.stayblack:visited { color: black; }
a.stayblack:link { color: black; }

